Subject: Re: [bug#60442] [PATCH] bootloader: grub: Add support for root on lvm.
From: Josselin Poiret <[email-masked]>
To: Michael Rohleder <[email-masked]>, Maxim Cournoyer <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 May 2023 22:42:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Michael Rohleder <[email-masked]> writes:

> No, after reading #62140, I'm not sure.
> That means the test is also wrong, which I don't understand.

I don't have an LVM system to test on, but I'm pretty sure we just need
to add the corresponding insmod when an LVM mapping is used.

In the meantime, closing this bug, please refer to #62140 for more
discussion.

Best,
-- 
Josselin Poiret